/* prototypes for common SciAn font routines */

void InitFonts(void);
void KillFonts(void);

#ifdef PROTO

Bool SetupFont(char *name, int size);
int ChrWidth(char c);
int StrWidth(char *s);
void DrawString(long x, long y, char *s);

#else

Bool SetupFont();
int ChrWidth();
int StrWidth();
void DrawString();

#endif

extern char **fonts;
extern int nFonts;

